
Installer - Bug #32330

Remove passenger from katello-devel module

04/15/2021 02:55 PM - Chris Roberts

Status: Resolved   

Priority: Normal   

Assignee: Chris Roberts   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello_devel/pull/256

  

Description

Getting this error on new devel installs:

valuation Error: Error while evaluating a Resource Statement, Class[Foreman::Config::Apache]: has no parameter named

'passenger' (file: /usr/share/foreman-installer/modules/katello_devel/manifests/apache.pp, line: 5, column: 3) on node

export.katello.lan

History

#1 - 04/15/2021 02:56 PM - Chris Roberts

- Project changed from Foreman to Installer

- Category set to Foreman modules

#2 - 04/15/2021 02:56 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello_devel/pull/256 added

#3 - 04/15/2021 03:26 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 04/21/2021 05:35 PM - Chris Roberts

- Status changed from Ready For Testing to Resolved
